Subject: Re: MIPS/Linux port for strace

From: [email-masked]
Date: Fri, 1 May 1998 03:05:16 +0200

On Thu, Apr 30, 1998 at 05:37:19PM -0700, Steve Alexander wrote:

> Alex deVries <[email-masked]> writes:
> >Dave Miller, Miguel de Icaza and Ralf Baechle fixed strace for MIPS/Linux
> >and Irix 6.2. I have access to the source tree, and I think it'd be
> >helpful to merge it into the main strace source tree.  Are you interested?
> 
> I don't know whether Rick's interested, but I use strace constantly on IRIX,
> so it would be epic if it were maintained somewhere (but I have no time,
> alas...).

As far as IRIX goes the will probably be some maintenance from the Linux
side since the IRIX and RISC/os syscalls are a subset of the Linux syscall
interface.  This does not necessarily mean that strace will build under
Linux ...

  Ralf